a:link { color: #31c; }
a:visited { color: #31c; }
a:hover { color: #a35; }
body { margin: 0; padding: 0; color: #202020; font-size: 89%; line-height: 160%; text-align: center; background: #fefaf6; }
table { border-collapse: collapse; }
td { color: #202020; font-size: 88%; line-height: 160%; }
img { border-width: 0px; }
br { letter-spacing: 0px; }
em { font-style: normal; color: #930; }
h1 { font-size: 14px; color: #933; line-height: 110%; font-weight: normal; margin: 0px; }
#wrapper { margin: 0px auto; background: #fff;
 border-style: solid; border-width: 0px 1px; border-color: #e53 #b99; text-align: left; }
.bold { font-weight: bold; }
.rl { background-color: #e53; height: 9px; font-size: 9px; border-width: 0px; margin: 0px; padding:0px; }
.lo { float: left; margin: 14px 12px 12px 12px; font-size: 13px; }
.loh { float: left; margin: 10px 12px 0px 12px; font-size: 13px; }
.loh h1 { margin-bottom: 10px; }
.ad { float: right; margin: 6px 16px 12px 6px; text-align: right; }
.rmdl { float: right; text-align: right; }
.rmdl img { vertical-align: bottom; }
.rf { padding: 10px 14px 10px 6px; font-size: 13px; }
.rf p { font-size: 18px; color: #f96; font-weight: bold; margin-bottom: 5px; }
.rf p em { font-style: normal; color: #252525; }
.cf { border: solid 2px #e05c11; padding: 1px; margin-bottom: 20px; }
.cf2 { display: block; border: solid 1px #e05c11; padding: 6px 7px; }
.tl { margin: 0px 0px 23px 0px; }
.tl td { border: solid 1px #a99; }
.tn { background: #fff0bb url('./img/points.gif') no-repeat 6px 50%;
 padding: 8px 6px 6px 24px; white-space: nowrap; line-height: 100%; width: 100%; color: #333; font-size: 95%; font-weight: bold; }
.tn div { float: right; padding: 1px 2px 0px 2px; line-height: 100%; color: #c04; text-align: right; font-size: 14px; font-weight: normal; }
.tn span { text-decoration: underline; color: #31c; cursor: pointer; cursor: hand; }
.tn span:hover { color: #a35; }
.tx { padding: 12px; font-size: 97%; }
.im { text-align: center; font-size: 9px; padding: 20px 18px; width: 102px; }
.tm { border: solid 1px #a99; border-collapse: collapse; margin-bottom: 20px; text-align: left; }
.tc { background-color: #fff0bb; padding: 5px 4px; border: solid #a99; border-width: 0px 0px 1px 0px; text-align: center; }
.mp { margin: 8px 1px; }
.mp span { background: url('./img/point.gif') no-repeat 5px 50%;
 line-height: 180%; padding: 5px 13px 6px 23px; }
.mp span a { vertical-align: middle; }
.mps { margin: 0px 20px; }
.nv { margin-top: 20px; text-align: center; line-height: 110%; }
.ws { margin: 0px auto; }
.ga { width: 160px; border: solid 1px #bbb; text-align: center; margin-bottom: 15px; }
.lf { font-size: medium; color: #d20; letter-spacing: 1px; }
.sb { font-weight: bold; }
.bt { clear: both; text-align: center; padding: 30px 0px 10px 0px; }
.bb { text-align: center; padding: 10px 0px 0px 0px; }
.wd { width: 90%; margin: 0px auto; line-height: 150%; font-size: 11px; }
.cl { color: #c60; }
.if { border: solid 1px #bbb; padding-top: 15px; margin-bottom: 20px; }
.mb { color: #a99; height: 1px; border-width: 1px 0px 0px 0px; border-style: solid; }
.kc { font-weight: bold; }
.content { border: double 3px #e05c11; margin: 30px 18px; padding: 10px; text-align: left; }
.osr { margin: 0px 0px 18px 2px; }
.dtmain { margin: 20px; font-size: 15px; }
.dtmain hr { color: #e30; height: 1px; border-width: 1px 0px 0px 0px; border-style: solid; }
.dtword { margin: 8px 6px 18px 0px; }
.dtimg { float: left; margin: 0px 20px 20px 0px; }
.dtimg img { cursor: pointer; cursor: hand; }
.gr { clear: both; height: 8px; margin: 0px;
 border: solid; border-width: 1px 0px; border-color: #aaa #eee #eee #aaa; font-size: 8px; line-height: 100%;
 background: -moz-linear-gradient(left, rgba(246,102,00,0.6), rgba(175,153,00,0.2));
 background: -webkit-gradient(linear, left top, right bottom, from(rgba(246,102,00,0.6)), to(rgba(175,153,00,0.2)));
 filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#99f66600, EndColorStr=#33999900); }
.le { margin: 15px 15px 25px 14px; }
.ri { text-align: center; }
li { display:inline; margin-right: 12px; }

@media screen and (min-width: 900px) {

body { font-size: 90%; }
td { color: #202020; line-height: 190%; font-size: 90%; }
ul { list-style-type: circle; margin: 0px 0px 0px 20px; padding-left: 0px; }
li { display:list-item; margin: 10px 0px; line-height: 100%; }
#wrapper { width: 1000px; margin: 0px auto; background: #fff;
 border-style: solid; border-width: 0px 1px; border-color: #e53 #b99; text-align: left; }
.le { float: left; width: 760px; margin: 18px 19px; }
.ri { float: right; width: 182px; margin: 18px 18px 18px 0px; text-align: center; }
.tm { width: 178px; border: solid 1px #a99; border-collapse: collapse; margin-bottom: 20px; text-align: left; }
.mp span { background: url('./img/point.gif') no-repeat 5px 50%;
 display: block; line-height: 100%; padding: 5px 3px 6px 23px; }
.mp ul { margin-left: 25px; }
.tn div { font-size: 90%; }

}
